RubyGems Navigation menu

db-query-matchers 0.9.0

RSpec matchers for database queries

Versiones:

  1. 0.10.0 - September 26, 2019 (7 KB)
  2. 0.9.0 - May 18, 2017 (7 KB)
  3. 0.8.0 - January 25, 2017 (7 KB)
  4. 0.7.0 - October 28, 2016 (7 KB)
  5. 0.6.0 - July 08, 2016 (7 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (2):

  • activesupport <= 6.0, >= 4.0
  • rspec ~> 3.0
  • dependencias de Development (3):

  • activerecord <= 6.0, >= 4.0
  • appraisal ~> 2.0
  • sqlite3 >= 0
  • Propietarios:

    Autores:

    • Brigade Engineering, Henric Trotzig, Joe Lencioni

    SHA 256 checksum:

    65f757f7c02692f5c70c210ed7ff2e5a7bce101bd643ae99ecbbb1cd8ce06a7c

    Total de descargas 3.180.522

    Para esta versión 1.329.009

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.2

    Enlace: